# std::tr1::_Sp_deleter< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::_Sp_deleter< _Tp >

Definition at line 95 of file tr1/boost_sp_shared_count.h.

## Public Types

- typedef _Tp * argument_type
- typedef void result_type

## Public Member Functions

- void operator() (_Tp *__p) const

The documentation for this struct was generated from the following file:

- tr1/boost_sp_shared_count.h